<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Inhalt 8</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/GSCH1876/inhalt_08.GIF" WIDTH="420" HEIGHT="592"></A>	</CENTER></BODY></HTML>